{
  "calipers": {
    "enabled": true,
    "colors": [
      "#46008C"
    ]
  },
  "carPaint": {
    "color": "#FF46008C",
    "flakes": 1.0,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#706A6A"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  }
}